@charset "utf-8";
/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
}
div.tour {
    border: 1px solid #ccc;
    box-shadow: 3px 4px 6px #ccc;
    width:315px;
	
}
.tour-title{
	height: auto;
	margin:0 auto;
	text-align:center;
}
.tour-title h3 {
    color: #999;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -1px;
	margin-top:5px;
}
.tour-title span.title{
	margin-top:3px;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: -1px;
	color:#996699;
	text-shadow:0px 0px 0px;
}

.tour-description{
	margin-top:-10px;
}
.tour-description p {
    color: #666666;
    font-size: 10px;
    line-height: 11px;
    margin: 0 auto;
    text-align: center;
    width: 274px;
	clear:both;
}
.tour-review {
	font-size:10px;
	color:#3f65b2;	
    height: 15px;
    margin: 0 auto;
	margin-top:8px;
	margin-left:6px;
	clear: both;
	
}
.tour-review span.last{
	color:#b2b23f;	
	background:#fff;
}
.tour-review span.first{
	float:left;
	color:#b2b23f;	
	background:#fff;
}
.tour-review span.star{
	float:left;
	height:10px;
	width:48px;
	margin-top:1px;
	display:block;
}
.tour-review span.sub-star{
	background:url(../images/bg-footer.png) repeat-x center center;	
	float:left;
	height:10px;
	width:89%;
	margin-top:1px;
	display:block;
}

/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}

/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
  background: url('../images/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}